src/
pkg/
archlinux-linux/

config_*
*.old
*.pkg.tar.zst
updpkgsums.sh
# generated latex files
*.log
*.fls
*.aux
*.fdb_latexmk
*.synctex.gz
*.synctex(busy)
*.save
*.out
# nogit directory, ignore:
nogit/
# tar and patch files
*.tar.sign
*.tar.xz
*.patch.zst*
*.pkg.tar

# all in .vscode except spellings:
.vscode/*
!.vscode/settings.json
